ul,
ol {
    width: 100%;
    margin: 0 0 1rem 2rem;
    padding: 0;
    box-sizing: border-box;

    li {
        width: 100%;
        padding: 0;
        text-align: left;
    }
}

p,
li {
    width: 100%;
    margin: 0 0 0.5rem 0;
    line-height: 1.5rem;
}

p:last-child,
li:last-child {
    margin: 0;
}